
@media all and (min-width: 550px) {
    .author-bio .author-social {
        position: absolute;
        right: 20px;
        top: 0;
    }
}
@media all and (min-width: 768px) {
    .align-middle {
        display: flex;
        align-items: center;
    }
    .vc_section {
        max-width: 100%;
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }

    .home-listing.top-section {
        padding-bottom: 0 !important;
    }

    /*#colophon .widget ul li{ width: auto; }*/
    footer #colophon .widget ul li {
        width: 25%;
        float: left;
    }

    .home-rtl {
        direction: rtl;
    }

    .section-tright {
        direction: rtl;
    }

    .section-tright .wpb_text_column p {
        direction: ltr;
        text-align: left;
    }

    .section-tright .align-middle {
        display: flex;
        align-items: center;
    }

    .section-tright ul {
        direction: ltr;
        text-align: left;
    }

    .contact-us .vc_col-sm-4 {
        margin: 0 30px 40px;
        width: calc(33.33% - 60px);
        padding: 20px 10px 0;
        min-height: 615px;
    }
}

@media all and (min-width: 992px) {
    .menu-toggle {
        display: none;
    }

    .next-step .vc_column_container > .vc_column-inner .wpb_wrapper .wpb_wrapper .wpb_single_image.vc_align_right {
        width: 50%;
        float: right;
    }

    .next-step .vc_column_container > .vc_column-inner .wpb_wrapper .wpb_wrapper .wpb_single_image.vc_align_left {
        width: 50%;
        float: left;
    }

    .next-step h2 {
        width: 50%;
    }
    .author-bio .col-sm-10:before {
        width: 1px;
        position: absolute;
        top: 0;
        bottom: 0;
        left: -25px;
        background: #ebebeb;
        content: '';
    }
}

@media all and (min-width: 1025px) {
    .home-listing-left {
        display: none
    }
}
@media all and (min-width: 1200px) {
    .wpb_posts_slider .wpb_gallery_slides {
        height: 172px !important;
    }

    .latest-news .wpb_posts_slider .wpb_gallery_slides {
        height: 102px !important;
    }

    .asap-container {
        margin: auto !important;
    }
}

@media all and (max-width: 375px) {
    .page-template .asap-container p {
        font-size: 20px !important;
        margin: 10px 0px !important;
        width: auto;
    }
}

@media all and (max-width: 540px) {
    .col-sm-4.col-xs-6.box {
        padding: 5px;
    }

    .nav-tabs > li > a {
        font-size: 12px;
        padding: 10px 6px
    }

    .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
        padding: 10px 6px
    }

    #basic-features.fixed .title, #admin-features.fixed .title, #add-on-features.fixed .title {
        width: 100% !important;
        top: 0 !important;
        padding-bottom: 0px !important;
        position: sticky !important;
        position: -webkit-sticky !important;
    }

    #basic-features.fixed .title #question, #admin-features.fixed .title #question, #add-on-features.fixed .title #question{
        line-height: 20px;
        font-size: 12px;
    }

    #title-div {
        font-size: 16px;
        padding: 20px 0 10px;
        clear: both;
        width: 100%;
        float: left
    }

    .box {
        padding: 4px 4px 0 !important
    }

    .box p {
        font-size: 12px
    }

    .description .descriptiontext {
        width: 100%;
        padding: 10px;
    }

    .box i {
        font-size: 16px
    }
}
@media all and (max-width: 767px) {
    .reverse_mobile {
        flex-flow: column-reverse;
    }

    h1 {
        font-size: 32px;
        line-height: 40px;
        font-weight: 300;
    }

    h2 {
        font-size: 30px !important;
        line-height: 40px;
        text-align: center !important;
    }

    h3 {
        font-size: 24px;
        line-height: 32px;
    }

    h4 {
        font-size: 18px;
        line-height: 26px;
    }

    h5 {
        font-size: 16px;
        line-height: 24px;
        font-weight: 400;
    }

    h6 {
        font-size: 12px;
        line-height: 24px;
        font-weight: 700;
    }

    #admin-features.fixed .title, #add-on-features.fixed .title, #basic-features.fixed .title {
        width: 96%;
        padding-bottom: 98px;
        top: 0
    }

    .col-xs-4.box {
        display: none;
    }

    .cloudbased #cloud {
        display: block
    }

    .cloudbased #premise {
        display: none
    }

    .onpremises #cloud {
        display: none
    }

    .onpremises #premise {
        display: block
    }

    .cloudbased #cb-asset, .cloudbased #cb-stock, .cloudbased #cb-suite {
        display: block
    }

    .onpremises #op-asset, .onpremises #op-stock, .onpremises #op-suite {
        display: block
    }

    .onpremises #cb-asset, .onpremises #cb-stock, .onpremises #cb-suite {
        display: none
    }

    .cloudbased #op-asset, .cloudbased #op-stock, .cloudbased #op-suite {
        display: none
    }

    #basic-features-title {
        font-size: 18px !important;
    }

    #not-available, #paid-features, #based-features {
        display: none;
    }

    .tab-content .title .col-lg-12 {
        padding: 0;
        margin: 0 !important;
    }

    #feature-col, #question {
    }

    .box {
        padding: 4px 4px 0 !important
    }

    .box p {
        font-size: 14px
    }

    .description .descriptiontext {
        width: 100%;
        padding: 10px;
    }

    .box i {
        font-size: 16px
    }

    .separation-desktop {
        display: none
    }

    p.lead {
        font-size: 13px;
        line-height: 24px;
    }

    p {
        font-size: 16px;
        line-height: 1.4;
    }

    .home-listing img {
        width: 100%
    }

    .home-listing .vc_col-sm-3 {
        margin-bottom: 30px
    }

    .home-listing .vc_col-sm-3:last-child {
        margin-bottom: 0 !important
    }

    .vc_section.home-listing {
        padding-bottom: 0 !important;
    }

    .content-is.vc_section.home-listing {
        padding-bottom: 20px !important;
    }

    .services-head h2 {
        margin-top: -22px !important;
    }

    .services-list-container {
        padding-bottom: 20px;
        width: 90% !important;
    }

    .services-head:before {
        margin-top: -40px;
    }

    .vc_section {
        max-width: 100%;
        margin-left: 0 !important;
        margin-right: 0 !important;
        padding-top: 0;
        padding-bottom: 0;
    }



    .home-footer-form .vc_col-sm-2\/5 {
        height: auto !important;
    }

    .integration {
        padding-top: 70px
    }

    .col-sm-3 .text-right {
        float: left
    }


    #colophon .widget ul li {
        width: auto;
    }

    .system-features {
        margin: 30px !important;
    }

    .home.page-template .home-invent-as-tra .asap-container h3 {
        font-size: 22px;
        text-align: left !important;
    }

    .page-template .home-invent-as-tra .asap-container h3.main-h1 {
        text-align: center !important;
    }

    .page-template .our-company .asap-container h4 {
        text-align: center !important;
        font-size: 22px;
    }

    .our-company .vc_col-sm-9 {
        border: none
    }

    .leadership .leadership-left, .leadership .leadership-right, .office-location .location-left, .office-location .location-right {
        width: 90%;
        margin: 0 5% 10px;
        min-height: 1px;
    }

    .leadership .asap-container p {
        padding: 0 0 20px
    }
    body .vc_section.vc_section-has-fill,
    body .vc_section.vc_section-has-fill + .vc_section {
        padding-top: 20px;
    }

    br {
    }

    blockquote {
        font-size: 16px;
        line-height: 32px;
    }

    .page-template .home-listing.top-section .asap-container h3 {
        margin: 20px 0 0 0;
        font-size: 30px;
        text-align: center;
        color: #52c1b1;
    }

    .page-template .home-listing.top-section .asap-container p {
        margin: 20px 0 0 0;
        font-size: 20px;
    }

    .home-listing.top-section .vc_col-sm-3 {
        margin: 0;
    }

    .align-middle {
        display: block;
    }

    .testimonials .wpb_posts_slider .wpb_gallery_slides:before, .testimonials .wpb_posts_slider .wpb_gallery_slides:after {
        display: none;
    }

    .desktop-only {
        display: none;
    }

    .mobile-only {
        display: block
    }

    .good-inventory-section .vc_col-sm-4 {
        width: 20%;
        float: left;
    }

    .good-inventory-section .vc_column_container > .vc_column-inner {
        padding: 0
    }

    .good-inventory-section .vc_col-sm-8 {
        width: 80%;
        float: right;
    }

    .good-inventory-section3 .vc_col-sm-4 .wpb_wrapper:before, .good-inventory-section2 .vc_col-sm-4 .wpb_wrapper:before, .good-inventory-section1 .vc_col-sm-4 .wpb_wrapper:before, .good-inventory-section3 .vc_col-sm-4 .wpb_wrapper:after, .good-inventory-section2 .vc_col-sm-4 .wpb_wrapper:after, .good-inventory-section1 .vc_col-sm-4 .wpb_wrapper:after {
        display: none;
    }

    .good-inventory-section .good-inventory-section1 .good-inventory, .good-inventory-section .good-inventory-section2 .good-inventory {
        position: relative;
        padding: 24px 28px;
        width: auto;
        margin: 0 0 0 -30px;
        height: auto;
        background-size: 100% 100%;
    }

    .good-inventory-section .good-inventory-section3 .good-inventory {
        position: relative;
        padding: 24px 28px;
        width: auto;
        margin: 0 0 0 -24px;
        height: auto;
        background-size: 100% 100%;
    }

    .page-template .good-inventory-section p {
        text-align: left;
    }

    .everyone-perform .vc_col-sm-4 {
        padding: 0
    }

    .everyone-perform .vc_row .vc_row .vc_column_container > .vc_column-inner {
        padding: 0 !important
    }

    .page-template .asap-container h3 {
        margin: 0
    }

    .wpb_posts_slider .wpb_gallery_slides {
    }

    .wpb_gallery .wpb_flexslider .flex-control-paging {
        display: none;
    }

    /*.get-trial {*/
    /*display: table !important;*/
    /*margin: auto;*/
    /*width: 160px;*/
    /*}*/

    .page-template .home-invent-as-tra .asap-container .wpb_single_image .vc_single_image-wrapper img {
        max-width: 90%;
        z-index: 99;
        position: relative;
    }

    .page-template .home-invent-as-tra .asap-container .wpb_single_image .vc_single_image-wrapper:before {
        width: 100%;
        margin: -46px -10px -10px -36px;
        height: 100%;
    }

    .home-invent-as-tra .wpb_content_element {
        margin: 0 !important;
    }

    .integration:before {
        padding: 40px 0 0 !important;
        background-size: auto 100% !important;
    }

    .wpb_single_image .vc_single_image-wrapper {
        width: 100%;
        margin: 0 auto;
    }

    .view-video {
        margin: -30px 26% 0 0;
    }

    .home-invent-as-tra .vc_custom_heading a {
        color: #696969 !important;
        font-size: 20px;
    }

    .home-invent-as-tra .vc_column_container > .vc_column-inner {
        padding: 0;
    }


    .home-footer-form .container:before {
        display: none;
    }

    .wpb_single_image .vc_figure {
        text-align: center;
        margin-top: 0 !important;
    }

    .wpb_single_image .vc_figure img {
        height: auto;
    }

    .home-rtl #right-img {
        margin: 0
    }

    .home-video .wpb_single_image img {
        width: 100% !important;
        height: auto !important;
        max-width: 80%;
        margin: 0 10% !important;
        float: left;
    }

    h1 {
        font-size: 30px !important;
    }

    .page-template .asap-container h3 {
        text-align: center;
        margin: auto;
        padding-bottom: 10px;
        font-size: 26px;
    }

    .page-template .vc_column_container h3.h3-banner {

        width: 100%;
        text-align: left !important;
        margin-top: 20px !important;
    }

    .n2-ss-slider .n2-ow-all h3 {
        margin: 20px 0 0 !important
    }

    .video-section.vc_section.vc_section-has-fill {
        padding: 0;
    }

    .video-section .vc_column_container > .vc_column-inner {
        padding: 0
    }

    .video-section .vc_gitem_row .vc_gitem-col {
        padding: 0
    }

    .video-section .view-video a {
        margin: 0;
        width: 60px;
        height: 60px;
    }

    .video-section .vc_col-sm-6 {
        float: left;
        width: 50%;
    }

    .home-invent-as-tra .vc_row:nth-child(2n) .vc_col-sm-2 {
        width: 50%;
        float: left;
        min-height: 150px
    }

    .n2-section-smartslider {
        margin-left: -8px;
    }

    .vc_gitem-zone-a .vc_gitem-row-position-top {
        position: relative !important;
        width: 100%;
    }

    .vc-gitem-zone-height-mode-auto:before {
        display: none !important;
    }

    .vc_custom_1563182019418 .vc_column-inner {
        padding: 0 !important
    }

    .vc_custom_1563182019418 .vc_gitem_row .vc_gitem-col {
        padding: 0;
    }

    .vc_gitem-zone-a .vc_gitem-row-position-middle {
        position: relative !important;
        z-index: 99;
    }

    footer #nav_menu-2 {
        display: none;
    }

    .vc_section.top-banner h3.banner-h3 {
        width: auto;
        text-align: left !important;
        padding: 14px 0 0;
        font-size: 28px;
    }

    /*.banner-text {*/
    /*width: 100%*/
    /*}*/

    .vc_section.top-banner .asap-container {
        background: rgba(255, 255, 255, 0.6);
        height: 300px;
    }

    .vc_section.top-banner .wpb_wrapper .wpb_wrapper .wpb_wrapper {
        background: none
    }

    .page-template .asap-container p {
        font-size: 20px !important;
        margin: 10px 18px;
        width: auto;
    }

    .page-template .asset-lr p {
        text-align: center;
    }

    .page-template .vc_section.top-banner .asap-container p {
        margin: 0
    }

    .vc_section .container ul {
        text-align: center;
        margin: 10px 0 0;
        /*float: left;*/
        direction: ltr;
    }

    .klev-industries-section .vc_section .container ul{
        float: initial;
    }

    .popular-inv p {
        float: left;
        text-align: center;
        width: 100% !important;
        margin-bottom: 30px !important;
    }

    .office-location .location-right h3, .office-location .location-left h3 {
        font-size: 18px
    }

    .our-company .wpb_wrapper .vc_row {
        margin-bottom: 10px !important;
    }

    .lightbox-grid li {
        width: 50%;
    }

    .third-thumbs li {
        height: 50vw;
    }

    .module {
        padding: 0 0 12px;
    }

    #colophon .site-info {
        padding-top: 0;
    }

    footer {
        padding: 4px 0 0;
    }

    .social-icons .menu-item i {
        font-size: 14px;
        line-height: 1;
    }

    .social-icons .menu-item {
        height: 30px !important;
        width: 30px !important;
    }

    .social-icons .menu-item a {
        margin: 0 auto !important;
    }

    .page-template-pricing h3.footer-title {
        font-size: 16px !important;
    }

    .cover.fullscreen {
        height: auto;
        padding: 0;
    }
    .comments input[type="submit"] {
        max-width: 100%;
        float: none;
    }

    .page-title-section, #breadcrumbs {
        text-align: center;
    }
    .mb-xs-24 {
        margin-bottom: 0;
    }

    .mb-xs-40 {
        margin-bottom: 40px;
    }
    .logo-carousel .slides li {
        width: 100%;
    }
    .flex-direction-nav {
        display: none;
    }
    #post-3718 .top-banner {
        background-image: url(../asap-systems/images/inventory-asset-tracking-system-company-image4.png) !important
    }
}

@media all and (max-width: 991px) {
    .align-children {
        display: block !important;
    }
    .phone-num {
        display: none;
    }

    .module.widget-handle {
        border-left: none;
        line-height: 40px;
        min-height: 40px;
    }

    .module.widget-handle i {
        line-height: 40px;
    }

    .module.widget-handle .title {
        display: inline-block;
        position: relative;
        bottom: 3px;
        margin-left: 8px;
    }

    .widget-handle .function {
        width: 100%;
        max-width: 300px;
        position: relative;
        opacity: 1;
        transform: translate3d(0, 0px, 0);
        -webkit-transform: translate3d(0, 0px, 0);
        -moz-transform: translate3d(0, 0px, 0);
        visibility: visible;
        margin-top: 0;
        display: none;
        box-shadow: none !important;
    }

    .toggle-search .function {
        display: block;
    }

    .search-widget-handle .search {
        padding: 0 15px;
    }

    .mobile-toggle i {
        line-height: 53px !important;
    }

    .lightbox-grid li {
        width: 33.33333%;
    }
}
@media all and (max-width: 1024px) {
    .reverse_tablet {
        flex-flow: column-reverse;
    }
    .module.widget-handle {
        padding: 0 16px;
    }
    .back-to-top.inner-link {
        display: none;
    }
}


@media all and (min-width: 768px) and (max-width: 1024px){
    .tablet_break .vc_column_container,
    .tabllet_break .wpb_column  {
        width: 100%;
    }
    #post-3718 .top-banner {
        background-image: url(../asap-systems/images/inventory-asset-tracking-system-company-image3.png) !important;
    }

    .page-template .home-listing.top-section .asap-container p {
        width: auto;
        margin: 0 0 20px 20px !important;
        text-align: center;
    }

    .home-rtl #right-img {
        margin: 0;
    }

    .home-listing .vc_col-sm-4 {
        width: 100%
    }


    .home-listing .vc_col-sm-9 {
        margin: 0 0 0 -10px
    }

    .home-listing .vc_col-sm-8 {
        width: 100%;
        padding-top: 20px;
        margin: 0;
    }

    .vc_col-sm-1\/5, .vc_col-sm-2\/5 {
        width: 100% !important;
    }

    .vc_col-sm-1\/5:first-child, .vc_col-sm-1\/5:last-child {
        display: none;
    }

    .wpb_gallery .wpb_flexslider .flex-control-nav {
        display: none;
    }

    .home-footer-form .vc_col-sm-4, .home-footer-form .vc_col-sm-8 {
        width: 100%
    }

    .home-footer-form .container:before {
        display: none;
    }

    /*footer #nav_menu-2 {*/
    /*display: none !important;*/
    /*}*/

    .page-template .home-listing.top-section .asap-container h3 {
        margin: 20px 0 0 0;
        font-size: 30px;
        text-align: center;
        color: #52c1b1;
    }

    .page-template .home-invent-as-tra .asap-container .wpb_single_image .vc_single_image-wrapper:before {
        background-color: #f4f4f4;
        position: absolute;
        width: 100%;
        height: 100%;
        content: "-";
        border-radius: 100%;
        z-index: 9;
        margin: -36px -10px -10px -60px;
        color: transparent;
    }

    .page-template .home-invent-as-tra .asap-container .wpb_single_image .vc_single_image-wrapper img {
        max-width: 100%;
        z-index: 99;
        position: relative;
    }

    .home-invent-as-tra .vc_col-sm-3 {
        width: 50%;
    }

    .home-invent-as-tra .vc_col-sm-6 {
        display: none
    }

    .home-invent-as-tra:first-child .wpb_content_element {
        height: 180px;
    }

    .testimonials .align-middle, .latest-news .align-middle {
        display: block;
    }

    .home-footer-form .vc_col-sm-3\/5 {
        width: 100%
    }

    /*.testimonials .align-middle .get-trial {*/
    /*margin: auto;*/
    /*display: table*/
    /*}*/

    .vc_gitem-zone-a .vc_gitem-row-position-top {
        position: relative !important;
        width: 100%;
    }

    .vc-gitem-zone-height-mode-auto:before {
        display: none !important;
    }

    .vc_custom_1563182019418 .vc_column-inner {
        padding: 0 !important
    }

    .vc_custom_1563182019418 .vc_gitem_row .vc_gitem-col {
        padding: 0;
    }

    .vc_gitem-zone-a .vc_gitem-row-position-middle {
        position: relative !important;
        z-index: 99;
    }

    .wpb_single_image .vc_single_image-wrapper {
        width: 100%;
        margin: 0 auto;
    }

    .view-video {
        position: absolute;
        right: -52px;
        top: -152px;
    }

    .bottom-footer #nav_menu-3 {
        display: none !important;
    }

    .bottom-footer .col-md-12 p {
        margin: 0 !important;
    }

    .wpb_single_image .vc_figure {
        text-align: center;
        margin-top: 0 !important;
    }

    .social-icons .menu-item i {
        font-size: 12px
    }

    .social-icons .menu-item {
        width: 30px;
        height: 30px;
    }

    .social-icons .menu-item a {
        margin: 0 0 0 2px;
    }

    .content-is .vc_column_container > .vc_column-inner {
        padding: 0 !important;
    }

    .content-is .vc_column_container > .vc_column-inner {
        padding: 0 !important;
    }

    .content-is .vc_row {
        margin-top: 0 !important;
    }

    .everyone-perform .vc_col-sm-4 {
        padding: 0;
        width: 100%;
    }

    .everyone-perform .vc_row .vc_row .vc_column_container > .vc_column-inner {
        padding: 0 !important;
    }

    .inner-know .vc_col-sm-6 {
        width: 100%;
    }

    .vc_section .wpb_content_element {
        margin: 0
    }

    .vc_section.vc_section-has-fill {
    }

    .integration:before {
        padding: 24px;
    }

    .integration {

        padding-top: 80px;
    }

    .home-footer-form .vc_col-sm-2\/5 {
        height: auto;
    }

    /*.sku-stock .vc_col-sm-8 {*/
    /*width: 100%*/
    /*}*/

    /*.sku-stock .vc_col-sm-4 {*/
    /*width: 100%*/
    /*}*/

    .good-inventory-section .good-inventory-section2 .vc_col-sm-4 .wpb_wrapper {
        width: 100%
    }

    .vc_section.inner-know, .vc_section.inner-video {
        padding: 20px 0 30px !important
    }

    .page-template .asap-container h3 {
        margin: 0;
        font-size: 26px;
    }

    .vc_section.top-banner h3.banner-h3 {
        margin: 0
    }

    .inner-is .vc_col-sm-3:first-child, .next-step .vc_col-sm-3:first-child {
        display: none
    }

    .inner-is .vc_col-sm-3 {
        width: 50%
    }

    .next-step .vc_col-sm-3 {
        width: 50%
    }

    .inner-is.vc_section.vc_section-has-fill {
        padding-bottom: 30px !important
    }

    .leadership .leadership-left, .leadership .leadership-right, .office-location .location-left, .office-location .location-right {
        width: 90%;
        margin: 0 5% 10px;
        min-height: 1px;
    }

    .leadership .asap-container p {
        padding: 0 0 20px
    }

    #not-available, #paid-features, #based-features {
        display: none;
    }

    .first-row.box {
        font-size: 12px;
        padding: 16px 0 0
    }

    .box {
        padding: 16px 4px 0 4px !important;
    }

    #basic-features.fixed .title, #admin-features.fixed .title, #add-on-features.fixed .title {
        top: 0
    }
}
@media all and (min-width: 992px) and (max-width: 1200px) {
    .leadership .leadership-left, .leadership .leadership-right {
        margin: 0 2% 30px 2%;
        width: 46%;
        min-height: 638px;
    }

    .office-location .location-left, .office-location .location-right {
        margin: 0 2% 30px 2%;
        width: 46%;
    }



    .module.right {
        width: 74%;
        z-index: 99999999;
        position: relative;
        /*height: 30px;*/
    }
    #not-available, #paid-features, #based-features {
        font-size: 12px;
        padding: 6px 6px 6px;
    }

    #not-available {
        margin: -20px 0 0;
        padding: 6px 6px 0;
    }
}
@media all and (min-width: 1025px) and (max-width: 1199px) {
    .vc_col-sm-1\/5, .vc_col-sm-2\/5 {
        width: 100% !important;
    }

    .home-footer-form .vc_col-sm-2\/5 {
        padding: 0;
        width: 40% !important;
    }

    .vc_col-sm-1\/5:first-child, .vc_col-sm-1\/5:last-child {
        display: none;
    }

    .wpb_gallery .wpb_flexslider .flex-control-nav {
        display: none;
    }

    .page-template .home-invent-as-tra .asap-container .wpb_single_image .vc_single_image-wrapper img {
        max-width: 100%;
        z-index: 99;
        position: relative;
    }

    .page-template .home-invent-as-tra .asap-container .wpb_single_image .vc_single_image-wrapper:before {
        width: 90%;
        margin: -46px -10px -10px -36px;
        height: 100%;
    }

    .page-template .home-invent-as-tra .asap-container h3 {
        font-size: 18px;
        line-height: 46px;
    }

    .home-listing .vc_col-sm-8 {
        width: 100%;
        padding-top: 20px;
    }

    .home-listing .vc_col-sm-4 {
        width: 100%
    }

    .page-template .home-listing.top-section .asap-container h3 {
        text-align: center;
        color: #52c1b1;
        font-size: 30px;
        margin: 20px 0 0 10px;
    }
}
@media all and (min-width: 1200px) and (max-width: 1600px) {
    .leadership .leadership-left, .leadership .leadership-right {
        margin: 0 2% 30px 2%;
        width: 46%;
        min-height: 568px;
    }

    .office-location .location-left, .office-location .location-right {
        margin: 0 2% 30px 2%;
        width: 46%;
    }
}